Sponsored Links

Sponsored Links

Habib 4.60 v1.00 PS3 CFW, Patcher v1.00 & Iris Manager v2.93 Out


Sponsored Links
4w ago - Following up on his previous updates, today PlayStation 3 developer Habib (aka smhabib) released Habib 4.60 v1.00 PS3 CFW, Habib Patcher v1.00 and an updated Iris Manager v2.93 which supports 4.60 Custom Firmware with details below.

Download: [Register or Login to view links] / [Register or Login to view links] / [Register or Login to view links]

MD5: B257FAECC3476B69B2C202C161EDED07

FEATURES:

1. MADE OUT OF 4.60 OFW
2. HAVE INSTALL PACKAGE FILES AND APP_HOME
3. HAVE REACTPSN COMPATIBILITY
4. PATCHED LV0 TO DISABLE COREOS ECDSA CHECK
5. PATCHED LV2 TO ADD PEEK/POKE SUPOORT
6. PATCHED LV1 TO DISABLE LV2 PROTECTION
7. PATCHED LV1 TO ADD PEEK/ POKE SUPPORT
8. IT CAN RUN GAMES SIGNED WITH KEYS UPTO 4.60
9. CAN BE UPDATED OVER ANY CFW.
10. CAN BE UPDATED OVER 3.55 OFW
11. NOTADDED NO BT/BD PATCHES
12. RSOD BYPASS
13. REACTPSN OFFLINE PATCH ADDED
14. BETTER SYSTEM STABILITY
15. PSP REMASTER SUPPORT ADDED
16. QA FLAG ENABLED BY DEFAULT IF PS3 WAS QA ON 3.55

HABIB Patcher v1.00

Features of HABIB Patcher:

  • Patches dump for 4.60
  • Checks for both types of NOR
  • Show Progress
  • Check for either dump.bin & bkpps3.bin
  • Support for NAND dump*

*NAND support hasn't been tested so be cautious!!!

Tool have been tested on:

  • win7 32 bit
  • win8 64 bit

Iris Manager v2.93 with 4.60 CFW Support

Changelog for Iris Manager 2.93 (Unofficial):

  • Built using the last released version of Iris Manager

Notes:

  • Tested & works fine on HABIB 4.60 CFW CEX
  • SRC Included!

Update: FIXED: Application Starting Error!








Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 42 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

misiozol's Avatar
#42 - misiozol - 2d ago
I do not see any reason why not , but to be sure try using safe mode.

xSTAZ's Avatar
#41 - xSTAZ - 2d ago
Anyone knows if its okey to update from Rogero 4.55 v1.0 to Habib 4.60 v1.0 (Using a Model CECH-2504B)

hoost's Avatar
#40 - hoost - 4d ago
You can not install this cfw directly over any ofw. Only with a flasher

brownjac's Avatar
#39 - brownjac - 5d ago
at around 70%, my PS3 OFW 4.60 says, "The data is corrupted. (8002F957)"

Why?

atm438's Avatar
#38 - atm438 - 6d ago
I have a 3rd generation fat model cechk01. I'm wondering do I need to downgrade before jailbreaking 4.60? when I try just jailbreaking on 4.60 I get error 8002f975 corrupted data so idk what I'm doing wrong or if I need to redownload it.

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News